
-- @AutoRun
-- drop table rs_test_analysis;



CREATE TABLE rs_test_analysis (
    object_id numeric(12) NOT NULL ,
    object_last_updated_date timestamp DEFAULT NOW() NOT NULL ,
    object_created_date timestamp DEFAULT NOW() NOT NULL
    ,
    level_id numeric(12)  NULL,
    candidate_id numeric(12)  NULL
    );



ALTER TABLE rs_test_analysis ADD    
    CONSTRAINT pk_rs_test_analysis PRIMARY KEY 
    (
        object_id
    ) ;
    
    
    
    CREATE INDEX idx_rs_test_analysis_level_id 
    ON rs_test_analysis (level_id);

    CREATE INDEX idx_rs_test_analysis_candidate_id 
    ON rs_test_analysis (candidate_id);
